<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.615999221802</MDI>
      <MDI key="STATISTICS_MEAN">7.141320348763</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.392999649048</MDI>
      <MDI key="STATISTICS_STDDEV">7.3028084967778</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
